{ lib, config, pkgs, outputs, ... }: {
  imports = [
    ./hardware-configuration.nix
    ../../client.nix
    
    ../../features/wifi.nix
    ../../features/kde.nix
    ../../features/tailscale.nix
    ../../features/sound
  ];

  home-manager.users.noe = import ../../../home-manager/noe/hosts/drone.nix;

  networking.hostName = "drone";
  system.stateVersion = "24.05";
}
